body{
	margin:0;
	background-image: linear-gradient(330deg, rgb(234, 98, 102),rgb(254, 178, 182));
	height: 100vh;
	width: 100vw;
	color: white;
	font-family: 'Righteous', cursive;
	font-size:15px;
	}
.top-bar{
	display: flex;
	width: auto;
	height:5%;
	padding: 20px;
	align-items: center;
}
.content{
	height: 85%;
	display: flex;
}
.logo{
	width:8%;
	font-weight: bolder;
	font-size:30px;
}
.scroll-menu{
	flex:1;
}

input:focus{
	outline: none;
}
input{
	border:none;
	background:transparent;
	color:rgb(240,240,240);;
}
input::placeholder{
	color:rgb(240,240,240);;
}
.input{
	background: transparent;
}
.search-bar{
	width:15%;
}

.search-bar:hover {
	border-bottom: 2px solid rgb(240,240,240);
}

.text .img{
	width: 50%
	flex:1;
}
.image{
	display: flex;
	align-items: flex-end;
	position: absolute;
	height: 85vh;
	margin-left: 44vw;
}
.text{
	padding: 5vh;
	padding-left: 9vw;
}
.menu{
	height: 25px;
	width:55%;
	display: flex;
	justify-content: space-between;
}
.menu-items, .scroll-menu, .chara-description, .search-bar, .more{
	color:rgb(240,240,240);
}
.menu-items:hover{
	border-bottom: 2px solid rgb(240,240,240);
}
.character-name{
	line-height: 0.9;
	font-size:10vw;
	margin-top: 40px;
}
.name{
	display: flex;
	flex-direction: column;
}
p{
	line-height: 2px;
	font-size:16px;
}
.role{
	font-size:30px;
	margin:10px;
	margin-left: 0;
}
.more{
	border: 2px solid rgb(240,240,240);
	width: 28vh;
	padding: 10px;
	margin-top:5vh;
	border-radius: 10px;
}